/*generales*/
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,700');

html, body {
	height: 100%;
}
body.site {
    border: 0;
	padding: 0;
	background: #f8f7f7;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
    line-height: 1.5em;
	font-weight:300;
	color:#777;
}
div#top {
	min-height: 100%;
	margin: 0 0 -32px;
}
.container-fluid {
    padding-right: 0;
    padding-left: 0;
	overflow: hidden;
}
.wrapper, .box{
	position: relative;
	width: 94%;
	max-width: 1300px;
	margin: 0 auto;
	margin-left: auto !important;
}
/*sidebar*/
body.has-sidebar main#content{
    float: left;
    width: 76.5%;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
body.has-sidebar div#aside{
    float: left;
    width: 23.5%;
	padding:5% 0 5% 20px;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
/*esta clase convierte la plantilla en fullwidth*/
.itemid-103 .box, .itemid-105 .box {
	width:100%;
	max-width:none;
}
* {
	outline: none !important;
}
a {
	text-decoration: none !important;
}
.light {
    font-weight: 500;
}
.medium {
    font-weight: 500;
}
strong {
    font-weight: 700;
}
p {
	margin-bottom:1em;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1em;
	margin: 0 0 1em;
	font-weight: 500;
}
h1, h2 {
	margin: 0 0 .5em;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
.columnas{
	position: relative;
	margin: 0 -20px 20px;
	width: auto;
	clear: both;
}
.columnas:last-child {
	margin-bottom: 0;
}
.columnas:after {
	content: '';
	display: block;
	clear: both;
}
.columna, .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11 {
	position: relative;
	float: left;
	padding: 0 20px;
	box-sizing: border-box;
}
.col2 {
	width: 16.66%;
}
.col3 {
	width: 25%;
}
.col4 {
	width: 33.33%;
}
.col5 {
	width: 41.6666%;
}
.col6 {
	width: 50%;
}
.col7 {
	width: 58.33%;
}
.col8 {
	width: 66.66%;
}
.col9 {
	width: 75%;
}
.col10 {
	width: 83.33%;
}
/*terminan generales*/

/*header*/
.header {
	position: relative;
	z-index: 999;
    margin-bottom: 0;
}
.header-fixed {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background:#fff;
}
.header-inner {
	background:#fff;
	z-index:2;
}
.header, .header-fixed, .header-inner {
	height: 100px;
}
.logo_nav {
	z-index: 1;
}
.logo {
	position: absolute;
	left: 0;
	top:25px;
	width: 200px;
}
.logo a, .logo img {
	width: 100%;
}
button.lines {
	display: none;
}
.mainmenu {
	position: absolute;
	left: 220px;
	right: 25%;
	top:46px;
	padding-right:20px;
	text-align: right;
}
.mainmenu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.mainmenu ul li {
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
.mainmenu ul li a {
	white-space: nowrap;
	display: block;
	padding: 0 6px;
	line-height: 30px;
	text-align: left;
	transition: .2s;
	text-transform:uppercase;
	font-weight:500;
}
.mainmenu>ul>li.active>a, .mainmenu>ul>li>a:hover, .mainmenu>ul>li:hover>a, .mainmenu>ul>li>a:focus {
	background: rgba(0,0,0,.05);
}
.mainmenu>ul>li>a:hover, .mainmenu>ul>li:hover>a, .mainmenu>ul>li>a:focus {
	color: #666;
}
.mainmenu li ul {
	position: absolute;
	left: 0;
	top: 100%;
	visibility: hidden;
	opacity: 0;
	transition: .2s;
	padding: 34px 0 10px;
	border-radius:0 0 10px 10px;
	background: #fff;
	background: #d8dadb;
	background: -moz-linear-gradient(left, #d8dadb 0%, #f1f2f2 100%);
	background: -webkit-linear-gradient(left, #d8dadb 0%,#f1f2f2 100%);
	background: linear-gradient(to right, #d8dadb 0%,#f1f2f2 100%);
	box-shadow: 2px 2px 4px rgba(0,0,0,.2);
	-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,.2);
	min-width: 100%;
}
.mainmenu li ul:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: -5px;
	height: 24px;
	background: #fff;
}
.mainmenu li:hover>ul {
	visibility: visible;
	opacity: 1;
}
.mainmenu li li {
	display: block;
}
.mainmenu ul li ul li a{
	text-transform: none;
	color: #777;
}

@media (min-width:925px) {
.mainmenu li.item-117 ul, .mainmenu li.item-202 ul,
.mainmenu li.item-236 ul, .mainmenu li.item-254 ul,
.mainmenu li.item-118 ul, .mainmenu li.item-242 ul,
.mainmenu li.item-208 ul, .mainmenu li.item-260 ul{
	display: flex;
}
.mainmenu li.item-117 ul:after, .mainmenu li.item-202 ul:after,
.mainmenu li.item-236 ul:after, .mainmenu li.item-254 ul:after,
.mainmenu li.item-118 ul:after, .mainmenu li.item-242 ul:after,
.mainmenu li.item-208 ul:after, .mainmenu li.item-260 ul:after{
	content: '';
	display: block;
}
.mainmenu li.item-117 ul li, .mainmenu li.item-202 ul li,
.mainmenu li.item-236 ul li, .mainmenu li.item-254 ul li,
.mainmenu li.item-118 ul li, .mainmenu li.item-242 ul li,
.mainmenu li.item-208 ul li, .mainmenu li.item-260 ul li{
	position: relative;
}
.mainmenu li.item-117 ul li:after, .mainmenu li.item-202 ul li:after,
.mainmenu li.item-236 ul li:after, .mainmenu li.item-254 ul li:after,
.mainmenu li.item-118 ul li:after, .mainmenu li.item-242 ul li:after,
.mainmenu li.item-208 ul li:after, .mainmenu li.item-260 ul li:after{
	content: '';
	position: absolute;
	left: 100%;
	top:20px;
	bottom: 20px;
	width: 2px;
	background: #b6b8ba;
}
.mainmenu li.item-117 ul li:last-child:after, .mainmenu li.item-202 ul li:last-child:after,
.mainmenu li.item-236 ul li:last-child:after, .mainmenu li.item-254 ul li:last-child:after,
.mainmenu li.item-118 ul li:last-child:after, .mainmenu li.item-242 ul li:last-child:after,
.mainmenu li.item-208 ul li:last-child:after, .mainmenu li.item-260 ul li:last-child:after{
	display: none;
}
.mainmenu li.item-117 ul li a, .mainmenu li.item-202 ul li a,
.mainmenu li.item-236 ul li a, .mainmenu li.item-254 ul li a,
.mainmenu li.item-118 ul li a, .mainmenu li.item-242 ul li a,
.mainmenu li.item-208 ul li a, .mainmenu li.item-260 ul li a{
	width: 100px;
	white-space: normal;
	line-height: 1em;
}
.mainmenu li.item-117 ul li a:hover, .mainmenu li.item-202 ul li a:hover,
.mainmenu li.item-236 ul li a:hover, .mainmenu li.item-254 ul li a:hover,
.mainmenu li.item-118 ul li a:hover, .mainmenu li.item-242 ul li a:hover,
.mainmenu li.item-208 ul li a:hover, .mainmenu li.item-260 ul li a:hover{
	background: none;
	color: #38aad2;
}
.mainmenu li.item-117 ul li a img, .mainmenu li.item-202 ul li a img,
.mainmenu li.item-236 ul li a img, .mainmenu li.item-254 ul li a img,
.mainmenu li.item-118 ul li a img, .mainmenu li.item-242 ul li a img,
.mainmenu li.item-208 ul li a img, .mainmenu li.item-260 ul li a img{
	display: block;
	margin: 0 auto 5px;
	width: 80%;
	transition: .2s;
	filter: grayscale(1);
	opacity: .8;
}
.mainmenu li.item-117 ul li a:hover img, .mainmenu li.item-202 ul li a:hover img,
.mainmenu li.item-236 ul li a:hover img, .mainmenu li.item-254 ul li a:hover img,
.mainmenu li.item-118 ul li a:hover img, .mainmenu li.item-242 ul li a:hover img,
.mainmenu li.item-208 ul li a:hover img, .mainmenu li.item-260 ul li a:hover img{
	filter: grayscale(0);
	opacity: 1;
}
.mainmenu li.item-117 ul li a span.image-title, .mainmenu li.item-202 ul li a span.image-title,
.mainmenu li.item-236 ul li a span.image-title, .mainmenu li.item-254 ul li a span.image-title,
.mainmenu li.item-118 ul li a span.image-title, .mainmenu li.item-242 ul li a span.image-title,
.mainmenu li.item-208 ul li a span.image-title, .mainmenu li.item-260 ul li a span.image-title{
	display: block;
	text-align: center;
}
.mainmenu li.item-119 ul, .mainmenu li.item-209 ul,
.mainmenu li.item-243 ul, .mainmenu li.item-261 ul{
	width: 400px;
}
.mainmenu li.item-119 ul li, .mainmenu li.item-209 ul li,
.mainmenu li.item-243 ul li, .mainmenu li.item-261 ul li{
	width: 120px
}
.mainmenu li.item-119 ul li.divider, .mainmenu li.item-209 ul li.divider,
.mainmenu li.item-243 ul li.divider, .mainmenu li.item-261 ul li.divider{
    position: absolute;
    right: 10px;
    left: 140px;
	bottom: 10px;
	top:34px;
	width: auto;
    text-align: left;
	padding-left: 10px;
	border-left: 1px solid #ccc;
}
.mainmenu li.item-119 ul li.divider span.separator, .mainmenu li.item-209 ul li.divider span.separator,
.mainmenu li.item-243 ul li.divider span.separator, .mainmenu li.item-261 ul li.divider span.separator{
    display: block;
}
.mainmenu li.item-119 ul li.divider span.separator img, .mainmenu li.item-209 ul li.divider span.separator img,
.mainmenu li.item-243 ul li.divider span.separator img, .mainmenu li.item-261 ul li.divider span.separator img{
    float: right;
    width: 40%;
}
.mainmenu li.item-119 ul li.divider span.separator span.image-title, .mainmenu li.item-209 ul li.divider span.separator span.image-title,
.mainmenu li.item-243 ul li.divider span.separator span.image-title, .mainmenu li.item-261 ul li.divider span.separator span.image-title{
    float: left;
    width: 60%;
    display: block;
    padding-top: 10px;
}
.mainmenu li.item-119 ul li.divider span.separator span.image-title:after, .mainmenu li.item-209 ul li.divider span.separator span.image-title:after,
.mainmenu li.item-243 ul li.divider span.separator span.image-title:after, .mainmenu li.item-261 ul li.divider span.separator span.image-title:after {
	content: '';
	position: relative;
	display: block;
	width: 40px;
	height: 40px;
	background: url(../images/logo_cjc.png) center center no-repeat;
	background-size: contain;
}
.mainmenu li a.bold {
	font-weight: bold;
}
}

.modulos_header {
	position: absolute;
	top:0;
	right: 0;
	bottom:0;
	width:25%;
}
.modulos_header:before {
    content: '';
    position: absolute;
    right: 100%;
    top: 48px;
    border-right: 12px solid #38aad2;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
}
.modulos_header_interior {
	position: relative;
	width: 95%;
	max-width: 325px;
}
.telefono {
    position: absolute;
    top: 15px;
    right: 50px;
    left: 10px;
    color: #fff;
    font-weight: 500;
}
.idioma {
	position: absolute;
	top:14px;
	right: 0;
	width:50px;
	text-align:right;
}
div.mod-languages ul.lang-inline li {
	margin:0;
}
.buscar {
    position: absolute;
    top: 50px;
    right: 50px;
    left: 10px;
}
.buscar form, .header .buscar div.finder {
	margin: 0;
}
input.input-medium{
    position: relative;
    width: 80%;
    height: 30px;
    padding: 0 10px;
    transition: .2s;
    border: 0;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.buscar button {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(../images/icono_buscar.png) center center no-repeat;
	background-size: contain;
    padding: 0;
    border: 0;
    box-shadow: none;
	margin: 0;
	transition: .2s;
}
.buscar button:hover, .buscar button:active, .buscar button:focus {
	background: url(../images/icono_buscar.png) center center no-repeat;
	background-size: contain;
	-webkit-box-shadow:none;
	box-shadow:none;
	opacity: .8;
}
.header .login {
    position: absolute;
    right: 0;
    top: 50px;
    width: 25px;
	height: 50px;
    text-align: right;
    color: #fff;
}
.icono_login{
	width: 25px;
    height: 25px;
	background: url(../images/icono_usuario.png) center center no-repeat;
	background-size: contain;
	font-size: 0;
	color: transparent;
	cursor: pointer;
}
.icono_login:hover{
	opacity: .8;
}
.header .mod_login {
	position: absolute;
    right: 0;
    top: 100%;
    padding: 10px;
	width: 200px;
	text-align:right;
	background: #d8dadb;
	background: -moz-linear-gradient(left, #d8dadb 0%, #f1f2f2 100%);
	background: -webkit-linear-gradient(left, #d8dadb 0%,#f1f2f2 100%);
	background: linear-gradient(to right, #d8dadb 0%,#f1f2f2 100%);
	border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:2px 2px 4px rgba(0,0,0,.2);
	-webkit-box-shadow:2px 2px 4px rgba(0,0,0,.2);
	transition: .2s;
	transform-origin: right top;
	transform: scale(0);
}
.header .mod_login.opened {
	opacity: 1;
	transform: scale(1);
}
.header .mod_login #login-form {
	margin: 0;
	color: #777;
	text-align: center;
}
#form-login-username label, #form-login-password label {
	display: block;
}
#modlgn-username, #modlgn-passwd {
	display: block;
	width: 100% !important;
	box-sizing: border-box;
}
#modlgn-remember {
	float: none;
	display: inline-block;
	vertical-align: middle;
	margin: 0;
}
span.icon-arrow-right {
	background: none;
}
.header .mod_login ul.unstyled li:first-child {
	display: none;
}
/*termina header*/

/*nosotros*/
.nosotros {
	margin-left:auto;
	background:#eaeaea;
}
.nosotros .djslider-default .slide-desc, .djslider-default .slide-desc div, .djslider-default .navigation-container {
	height: auto !important;
}
.nosotros .djslider-default .slide-desc div.slide-desc-bg-default {
    background: url(../images/bg_banner.svg) left top no-repeat;
    background-size: cover;
    height: 250px !important;
    top: auto;
    bottom: 0;
}
.nosotros .slide-desc-text-default {
    padding: 0 !important;
	text-align: right;
}
.nosotros .djslider-default .slide-desc div.slide-text{
	display: inline-block;
    width: 96%;
    font-size: 1.6em;
	line-height: 1.2em;
	text-align: left;
	max-width: 1125px;
	padding: 0 15px 1em 0;
	box-sizing: border-box;
}
.nosotros .slide-text p {
	margin-bottom: 0;
}
.nosotros .djslider-default .navigation-container-custom {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 24px;
    padding: 5px 0;
    text-align: center;
    border: 2px solid #fff;
    border-radius: 12px;
}
.nosotros .djslider-default .load-button {
	border: 0;
	background: rgba(255,255,255,.4);
	opacity: 1;
}
.nosotros .djslider-default .load-button-active {
	background: rgba(255,255,255,1);
	opacity: 1;
}
.nosotros:before {
	content:'';
	display:block;
	position:absolute;
	left:100%;
	top:0;
	bottom:0;
	width:2000px;
	background:#eaeaea;
}
.nosotros .banner_nosotros {
	width: 75%;
}
.nosotros .texto_nosotros{
    margin-left: 0;
    padding: 5% 10px 5% 40px;
    width: 25%;
    max-width: 325px;
	background:#eaeaea;
}
.nosotros .banner_nosotros{
	height: calc(100vh - 100px);
}
.nosotros .banner_nosotros .rspbld-module, .nosotros .banner_nosotros .rspbld-module>div, .nosotros .djslider-loader-default, .nosotros .djslider-default, .nosotros .djslider-default ul.djslider-in, .nosotros .djslider-default ul.djslider-in>li {
	height: 100% !important;
}
.nosotros .djslider-default ul.djslider-in>li img {
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
}
.nosotros .btn, .item .btn, .cjc .btn{
	margin-bottom:1em !important;
}
.btn, button[type="submit"], button[type="submit"].validate, .rspbld-button.btn-default, p.readmore a, .mod_sectores a.mod-articles-category-title, input[type="button"], input#enviar {
	position:relative;
	display:inline-block;
    height: 38px;
    padding: 0 40px;
    margin-bottom: 0;
    font-size: 1em;
    line-height: 34px;
    text-align: center;
	white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
	text-transform:uppercase;
    color: #fff;
    font-weight: 500;
    text-shadow: none;
    background: #b4b4b6;
    -webkit-box-shadow: border-box;
    box-shadow: border-box;
    border: 0;
    border-top: 2px solid rgba(255,255,255,.2);
    border-bottom: 2px solid rgba(0,0,0,.2);
    border-bottom-color: #a2a2a2;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,.2);
    transition: .2s;
	box-sizing: border-box;
}
a.btn:hover, button[type="submit"], button[type="submit"].validate:hover, .rspbld-button.btn-default:hover, p.readmore a:hover, .mod_sectores a.mod-articles-category-title:hover, input[type="button"]:hover, input#enviar:hover, button.login-button:hover, button.login-button:focus {
    background: #d6d6d8;
	border: 0;
    border-top: 2px solid rgba(255,255,255,.2);
    border-bottom: 2px solid rgba(0,0,0,.2);
}
a.btn:before, a.btn:after, button[type="submit"]:before, button[type="submit"]:after, button[type="submit"].validate:before, button[type="submit"].validate:after, p.readmore a:before, p.readmore a:after, .mod_sectores a.mod-articles-category-title:before, .mod_sectores a.mod-articles-category-title:after, input[type="button"]:before, input[type="button"]:after, input#enviar:before, input#enviar:after {
	content:'';
	position:absolute;
	top:50%;
	width:14px;
	height:14px;
	margin-top:-7px;
}
a.btn:before, button[type="submit"]:before, button[type="submit"].validate:before, p.readmore a:before, .mod_sectores a.mod-articles-category-title:before, input[type="button"]:before, input#enviar:before {
	left:10px;
	background: url(../images/flechas_btn1.png) center center no-repeat;
	background-size:contain;
}
a.btn:after, button[type="submit"]:after, button[type="submit"].validate:after, p.readmore a:after, .mod_sectores a.mod-articles-category-title:after, input[type="button"]:after, input#enviar:after {
	right:10px;
	background: url(../images/flechas_btn2.png) center center no-repeat;
	background-size:contain;
}
/*termina nosotros*/

/*productos*/
.productos-asm {
	margin-left:auto;
	padding: 30px 0;
	text-align:center;
}
.productos-asm h2 {
	text-align:left;
}
.icono_producto {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:19.5%;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.icono_producto:after, .pag_productos_asm .rl_tabs.top>ul.nav-tabs>li:after {
	content:'';
	position:absolute;
	top:50%;
	right:-1px;
	width:2px;
	height:80px;
	margin-top:-40px;
	background:#b6b8ba;
}
.pag_productos_item .rl_tabs.top>ul.nav-tabs>li:after {
    top: 0;
	bottom: 0;
    height: auto;
    margin-top: 0;
}
.icono_producto:last-child:after, .pag_productos_asm .rl_tabs.top>ul.nav-tabs>li:last-child:after {
	display:none;
}
.icono_producto a {
	display:block;
	transition:.2s;
	text-align:center;
	padding:0 20px;
}
.icono_producto img, .pag_productos_asm .rl_tabs.top>ul.nav-tabs>li>a span img {
	display:block;
	width:80%;
	margin:0 auto 10px;
	transition: .2s;
	filter: grayscale(1);
	opacity: .8;
}
.pag_productos_asm .rl_tabs.top>ul.nav-tabs>li>a {
	color: #777;
}
.icono_producto a:hover img, .pag_productos_asm .rl_tabs.top>ul.nav-tabs>li>a:hover img, .pag_productos_asm .rl_tabs.top>ul.nav-tabs>li.active>a img {
	filter: grayscale(0);
	opacity: 1;
}
/*terminan productos*/

/*item*/
.row-fluid.item {
	margin-left:auto;
	background:#fff;
	margin-bottom:1em !important;
}
.texto_item {
	padding:40px;
}
.item h2 {
	padding-bottom:.5em;
	margin-bottom:.5em;
	border-bottom:2px solid #b6b8ba;
}
/*item*/

/*cjc*/
.cjc {
	margin-left:auto;
	margin-bottom:1em;
	padding:5% 40px;
	text-align:center;
	background: #d8dadb;
	background: -moz-linear-gradient(left, #d8dadb 0%, #f1f2f2 100%);
	background: -webkit-linear-gradient(left, #d8dadb 0%,#f1f2f2 100%);
	background: linear-gradient(to right, #d8dadb 0%,#f1f2f2 100%);
}
.cjc .span4 {
	float:none;
	display:inline-block;
	vertical-align:middle;
	width:27%;
	margin-left:0;
	text-align:left;
}
.cjc .span4.texto_cjc {
	width:44%;
	padding:0 30px;
}
.cjc h2 {
	color:#999;
	padding-bottom:.5em;
	margin-bottom:.5em;
	border-bottom:2px solid #b6b8ba;
}
.cjc h2 img {
    width: 54px;
    float: left;
    margin: 0 10px 10px 0;
}
.cjc a.btn {
	display: block;
}
/*cjc*/

/*clientes*/
.clientes {
	margin-left: auto !important;
	margin-bottom:3em;
	padding-top: 20px;
}
.clientes .djslider-loader-default {
	overflow: visible;
}
.pag_clientes img{
	width: 20%;
	max-width: 250px;
}
/*clientes*/

/*noticias*/
.noticias {
	margin-left:auto;
	margin-bottom:3em;
	padding-top: 20px;
}
.titulo_noticias {
	position:absolute;
	width:250px;
	height:130px;
	left:0;
	top:0;
	z-index:9;
}
.noticias h2 {
    margin: 0;
    position: absolute;
    width: 250px;
    height: 110px;
    left: -35px;
    top: -34px;
    padding: 30px 50px;
    text-align: center;
    background: url(../images/bg_titulo_noticias.png) right top no-repeat;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.noticias h2 span {
	color:#777;
}
.noticias .bt-cs .bt-row {
	padding:0;
}
.noticias .bt-cs .bt-inner {
	position:relative;
	padding:5% 5% 5% 55%;
	background: #d8dadb;
	background: -moz-linear-gradient(left, #f1f2f2 0%, #d8dadb 100%);
	background: -webkit-linear-gradient(left, #f1f2f2 0%, #d8dadb 100%);
	background: linear-gradient(to right, #f1f2f2 0%, #d8dadb 100%);
	border-radius:3px;
	-webkit-box-shadow:2px 2px 2px rgba(0,0,0,.1);
	-moz-box-shadow:2px 2px 2px rgba(0,0,0,.1);
}
.noticias .bt-cs .bt-inner a.bt-image-link {
	display:block;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	width:50%;
}
.noticias .bt-cs .bt-inner img {
    margin: 0;
    margin-right: 0 !important;
    border: 0;
    width: 100% !important;
    max-width: 100%;
	height:100%;
	object-fit:cover;
}
.noticias .bt-cs .bt-inner a.bt-title {
    display: block;
    text-transform: uppercase;
    color: #777;
    font-size: 1.5em;
    line-height: 1em;
    padding-bottom: 1em;
    border-bottom: 2px solid #b6b8ba;
	font-weight: 500;
}
.noticias .bt-cs .bt-extra {
    margin-top: 0;
    font-size: 1rem;
    margin-bottom: 1em;
}
.noticias .bt-cs .bt-introtext {
	margin-bottom: 1em;
}
.noticias .bt-cs p.readmore {
	margin-bottom: 0;
}
.noticias #btcontentslider93 .bt_handles, .noticias #btcontentslider102 .bt_handles {
    top: 10px !important;
    right: 10px !important;
}
.noticias .bt-cs a.prev {
    background: url(../images/flechas_btn2.png) right center no-repeat !important;
	background-size:contain;
}
.noticias .bt-cs a.next {
    background: url(../images/flechas_btn1.png) right center no-repeat !important;
	background-size:contain;
}
.noticias a.otras_noticias {
	float:right;
	margin:10px 0 0;
}
/*noticias*/

/*contacto*/
.contactanos {
	padding-right:50%;
	text-align:right;
	background:url(../images/bg_formulario.jpg) left top repeat;
	background-size:contain;
}
.contactanos .formulario {
	position: relative;
	display:inline-block;
	float:none;
	margin:0;
	width:95%;
	max-width:650px;
	padding: 40px 0 80px;
	text-align:left;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.contactanos .formulario:before {
	content: '';
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	right: 0;
	height: 100px;
	background: url(../images/bg2_formulario.svg) right top no-repeat;
	background-size: contain;
}
.contactanos .ubicacion{
	position:absolute !important;
	top:0;
	right:0;
	bottom:0;
	width:50%;
	margin:0;
}
.contactanos .ubicacion .rspbld-google-map, .contactanos .rspbld-google-map .map {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	height: 100% !important;
}
.contactanos .rspbld-module {
	position: relative;
	z-index: 3;
	width: 50%;
	padding: 40px;
	background: #d8dadb;
    background: -moz-linear-gradient(left, #f1f2f2 0%, #d8dadb 100%);
    background: -webkit-linear-gradient(left, #f1f2f2 0%, #d8dadb 100%);
    background: linear-gradient(to right, #f1f2f2 0%, #d8dadb 100%);
    border-radius: 10px;
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.1);
    -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.1);
}
.contactanos h2{
    font-size: 1.3em;
    font-weight: 700;
    color: #999;
}
.contactanos h3{
    font-size: 1.3em;
    font-weight:300;
	margin: 0;
}
.contactanos .formResponsive select, .contactanos .formResponsive textarea, .contactanos .formResponsive input[type="text"], .contactanos .formResponsive input[type="number"], .contactanos .formResponsive input[type="email"], .contactanos .formResponsive input[type="tel"], .contactanos .formResponsive input[type="url"], .contactanos .formResponsive input[type="password"], .contactanos .formResponsive textarea, .contactanos .formResponsive select {
	width: 100%;
}
.texto_contacto {
    position: absolute;
	z-index: 2;
    left: 50%;
    width: 45%;
    bottom: 90px;
	background: #d8dadb;
	padding: 20px;
	font-size: .9em;
    background: -moz-linear-gradient(left, #f1f2f2 0%, #d8dadb 100%);
    background: -webkit-linear-gradient(left, #f1f2f2 0%, #d8dadb 100%);
    background: linear-gradient(to right, #f1f2f2 0%, #d8dadb 100%);
    border-radius: 0 10px 10px 0;
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.1);
    -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.1);
}
.texto_contacto .info_ubicacion, .texto_contacto .info_correo, .texto_contacto .info_telefono{
	padding-left: 25px;
	padding-bottom: .5em;
    margin-bottom: .5em;
    border-bottom: 2px solid #b6b8ba;
}
.texto_contacto img {
	width: 25px;
	float: left;
	margin: 0 0 0 -30px;
}
.texto_contacto a {
	font-weight: bold;
}
.formResponsive {
    margin: 0;
}
.formResponsive fieldset {
	min-width: 0;
}
.formResponsive .formHorizontal .rsform-block {
	margin-bottom: 15px;
}
.formResponsive .formHorizontal .formControlLabel {
	display: none;
}
.formResponsive .formHorizontal .formControls {
    margin-left: 0;
}
.formResponsive .formHorizontal p.formDescription {
	margin: 0;
}
.formResponsive .formHorizontal .formValidation {
	display: block;
}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"], select, textarea, input[type="text"],  input[type="number"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"]{
    min-height: 30px;
    padding: 0 5px;
    margin-bottom: 0;
    font-family: inherit;
    font-size: 1em;
    line-height: 1em;
    color: #fff;
    background: #bbb;
    border: 0;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
	border-right: 1px solid #bbb;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    box-sizing: border-box;
    box-shadow: none;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #eee;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #eee;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #eee;
}
.formResponsive textarea {
	padding-top: 5px;
	padding-bottom: 5px;
	height: 150px;
}
.formResponsive .formHorizontal .rsform-block.rsform-block-enviar{
    text-align: right;
    margin-bottom: 0;
}
/*contacto*/

/*estilos generales de página*/
.item-page, .blog, .pag_normal {
	position: relative;
	padding: 5% 0 10%;
}
.page-header {
	margin: 0;
	padding: 0;
	border: 0;
}
.item-page h1, .pag_normal h1{
	font-size: 1.8em;
	text-transform: uppercase;
	margin: 0 0 1em;
}
.item-page h2{
    color: #999;
    font-size: 1.6em;
    padding-bottom: .5em;
    margin-bottom: .5em;
    border-bottom: 2px solid #b6b8ba;
}
/*estilos generales de página*/

/*filosofia*/
.pag_nuestra_filosofia {
	padding: 0;
}
.pag_nuestra_filosofia .bloque_imagen{
    padding-top: 5%;
	padding-bottom: 10%;
}
.pag_nuestra_filosofia .bloque_texto{
    padding-top: 9%;
	padding-left: 3%;
	padding-bottom: 10%;
}
.pag_nuestra_filosofia .bloque_imagen:before{
	content: '';
	background: #eaeaea;
	position: absolute;
	z-index: -1;
	top: 0;
	right: 0;
	bottom: 0;
	width: 200%;
}
.pag_nuestra_filosofia .bloque_texto img {
	display: block;
	margin: 0 auto;
	max-width: 100px;
}
/*filosofia*/

/*productos*/
body.itemid-127 {
	background: #eaeaea;
}
.pag_productos_asm .nav-tabs {
	border-bottom: 0;
	margin-bottom: 0;
}
.pag_productos_item .nav-tabs {
	margin-bottom: 50px;
}
.pag_productos_asm .rl_tabs>ul.nav-tabs>li {
	position: relative;
	margin: 0 !important;
	width: 20%;
	line-height: 1em;
	padding: 0;
}
.pag_productos_item .rl_tabs>ul.nav-tabs>li {
	width: 14%;
}
.pag_productos_asm .rl_tabs.top>ul.nav-tabs>li>a {
	padding: 0 20px 20px;
	text-align: center;
	margin: 0;
	border: 0;
}
.pag_productos_item .rl_tabs.top>ul.nav-tabs>li>a {
	padding: 0 20px;
}
.pag_productos_asm .rl_tabs.top>ul.nav-tabs>li>a span {
	display: block;
}
.pag_productos_asm .rl_tabs .nav-tabs>li.active>a, .pag_productos_asm .rl_tabs .nav-tabs>li.active>a:hover, .pag_productos_asm .rl_tabs>.nav>li>a:hover {
    background: none;
    border: 0;
    border-bottom-color: transparent;
}
.pag_productos_asm .rl_tabs.top>ul.nav-tabs>li.active>a:focus, .pag_productos_asm .rl_tabs.top>ul.nav-tabs>li>a:focus {
    border-bottom-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.pag_productos_asm .rl_tabs>.tab-content>.tab-pane {
	overflow: visible;
}
.pag_productos_asm .bloque_imagen {
	text-align: center;
    background: -moz-linear-gradient(left, #f1f2f2 0%, #d8dadb 100%);
    background: -webkit-linear-gradient(left, #f1f2f2 0%, #d8dadb 100%);
    background: linear-gradient(to right, #f1f2f2 0%, #d8dadb 100%);
	box-shadow: 0 0 4px rgba(0,0,0,.2);
}
.pag_productos_asm .bloque_imagen img {
	min-width: 50%;
}
/*productos*/

/*cjc*/
.col_producto>img {
	display: block;
	width: 100%;
}
.col_producto .interior {
	text-align: center;
	padding: 20px;
	background: #f0f0f0;
}
.col_producto .interior h2 {
	text-transform: uppercase;
}
.industrias {
	margin: 20px 0 0;
	padding: 20px;
	background: #fff;
}
.industrias h1 {
	float: left;
	margin:0 1em .5em 0;
}
.descripcion_industrias {
	margin: 0 0 1em;
	font-size: 1.2em;
}
.industrias h2 {
	text-transform: uppercase;
	font-size: 1.2em;
	border-bottom: 0;
	margin-bottom: 0;
}
.industrias .col_sector:before {
	content: '';
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	width: 2px;
	background: #b6b8ba;
}
.industrias .col_sector:first-child:before {
	display: none;
}
.industrias .col_sector a.link_transparente{
    position: absolute;
    z-index: 3;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    font-size: 0;
    color: transparent;
	transition: .2s;
	background: rgba(255,255,255,0);
}
.industrias .col_sector:hover a.link_transparente{
	background: rgba(255,255,255,.3);
}
.industrias .col_sector a.btn {
	display: block;
}
.pag_sector .col8 {
	border-left:2px solid #b6b8ba;
}
.pag_sector img {
	display: block;
	width: 100%;
}
.well.mod_sectores {
	text-align: center;
	padding: 0 20px;
}
.mod_sectores .page-header {
	font-size: 2.5em;
	margin: 0 0 .7em;
	padding: 0 0 .7em;
	border-bottom: 2px solid #b6b8ba;
}
.mod_sectores ul{
    list-style: none;
    margin: 0;
}
.mod_sectores ul li h4 {
	font-size: .9em;
}
.mod_sectores ul li h4 a.mod-articles-category-title {
	display: block;
	padding: 0 10px;
}
/*cjc*/

/*blog noticias*/
.pag_noticias h1 {
	margin-bottom: 1em;
	padding-bottom: .5em;
	border-bottom:2px solid #b6b8ba;
}
.pag_noticias .page-header {
    margin: 0;
    padding-bottom:0;
	border: 0;
}
.pag_noticias h2 {
    padding-bottom: 0;
    margin-bottom: .5em;
    border-bottom: 0;
	text-transform: uppercase;
}
.article-info {
	padding-bottom: 1em;
	margin-bottom: 1em;
	border-bottom: 2px solid #b6b8ba;
}
dd.createdby, dd.published, dd.hits {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 0 0;
}
.pag_noticias .pull-left.item-image {
	display: block;
	width: 100%;
    margin: 0 0 1em 0;
	float: none;
}
.pag_noticias .pull-left.item-image img {
	display: block;
	width: 100%;
}
span.icon-chevron-right {
	display: none;
}
#aside div.search.mod_buscar {
	position: relative;
}
#aside input.search-query{
    display: block;
    width: 100%;
    height: 30px;
    padding: 0 15px;
    border-radius: 15px;
    background: #38aad2;
    border: 0;
    font-size: 1em;
	color: #fff;
    box-sizing: border-box;
}
#aside .mod_buscar button.btn{
	display: block;
    position: absolute;
    z-index: 2;
    width: 24px;
    height: 24px;
    right: 10px;
    top: 3px;
    background: url(../images/icono_buscar.png) center center no-repeat;
    background-size: contain;
    padding: 0;
    border: 0;
    box-shadow: none;
    margin: 0;
    transition: .2s;
	color: transparent;
	font-size: 0;
}
#aside button.finder.mod_buscar:before, #aside button.finder.mod_buscar:after {
	display: none;
}
.mod_otros_articulos {
    padding: 20px;
    background: #fff;
}
.mod_otros_articulos h3{
    font-size: 1.2em;
    margin: 0 0 1em;
    padding: 0 0 .5em;
}
ul.category-module {
	list-style: none;
	margin-left: 0;
}
#aside .well.mod_buscar {
	padding: 20px 20px 0;
	background: #fff;
}
#aside .well.mod_buscar form{
	margin: 0;
}
/*blog noticias*/

/*newsletter*/
.item-page.pag_newsletter h1 {
	color: #999;
    font-size: 1.4em;
	line-height: 1.5em;
    padding-left: 20px;
    border-left: 2px solid #b6b8ba;
}
.pag_newsletter h1 img {
    width: 60px;
    height: auto;
    float: left;
    margin: -10px 20px 0 0;
}
.pag_newsletter h1 span.bigger {
	font-size: 1.2em;
	display: block;
}
.pag_newsletter .formResponsive{
	border:2px solid #b6b8ba;
	background: #fff;
	padding: 20px;
}
.pag_newsletter input[type="text"], .pag_newsletter input[type="tel"], .pag_newsletter input[type="email"]{
	width: 100%;
}
.pag_newsletter .botones{
    position: absolute;
    left: 100%;
    bottom: 8px;
}
/*newsletter*/

/*usuario*/
.reset .control-label, .remind .control-label{
	display: block;
	text-align: left;
	float: none;
	width: auto;
}
.reset .form-horizontal .controls, .remind .form-horizontal .controls {
	margin-left: 0;
}
/*usuario*/

/*descargas*/
.pag_descargas h1 {
	padding: 0 0 .5em;
	margin: 0 0 .5em;
	border-bottom: 2px solid #b6b8ba;
}
.pag_descargas .col_icono {
	text-align: center;
	padding: 5% 0;
}
.pag_descargas .col_icono img{
	width: 100px;
}
.pag_descargas .col_slider {
    border-left: 2px solid #b6b8ba;
    padding: 2% 10%;
}
.pag_descargas .rl_sliders.accordion>.accordion-group .panel-heading {
	font-size: 1.4em;
	font-weight: 500;
}
.pag_descargas .rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle {
    padding: 15px;
}
.pag_descargas .rl_sliders.accordion>.accordion-group>.accordion-body>.accordion-inner {
	padding-top: 0;
}
.pag_descargas .doc {
	padding: 10px 0;
	border-bottom: 1px solid #eee;
}
.pag_descargas .doc:after {
	display: block;
	content: '';
	clear: both;
}
.pag_descargas .doc h5 {
    display: inline-block;
    vertical-align: middle;
    width: 60%;
	padding-right: 20px;
    margin: 0;
}
.pag_descargas .doc a.btn {
    display: inline-block;
    vertical-align: middle;
}
/*terminan descargas*/

/*resultados de la búsqueda*/
.pag_buscar input[type="text"]{
	font-size: 1rem;
}
.searchintro.pag_buscar, .search-results.pag_buscar, .result-created.pag_buscar{
	padding: 0;
}
.result-created{
	font-size: .9em;
	margin: 5px 0 10px 9px;
	font-style: italic;
}
/*terminan resultados de la búsqueda*/

/*popup*/
#jcemediabox-popup-page .item-page, #jcemediabox-popup-ajax {
    padding: 0;
}
body.itemid-105 #jcemediabox-popup-ajax {
	overflow: hidden;
}
/*popup*/

/*footer*/
footer {
	position:relative;
	z-index:9;
	padding: 0;
	height: 32px;
	line-height: 32px;
	font-size: .9em;
	box-shadow:0 0 4px rgba(0,0,0,.2);
	background: -moz-linear-gradient(left, #f1f2f2 0%, #d8dadb 100%);
    background: -webkit-linear-gradient(left, #f1f2f2 0%, #d8dadb 100%);
    background: linear-gradient(to right, #f1f2f2 0%, #d8dadb 100%);
}
/*termina footer*/

/*colores*/
/*color azul*/
.modulos_header,
.header-fixed:before,
.btn.azul,
.formResponsive input[type="submit"],
.formResponsive button[type="submit"] {
	background: #38aad2;
}
a,
.mainmenu ul li a,
.nosotros h2,
.productos-asm h2,
.clientes h2,
.noticias h2,
.contactanos h3,
.item-page h1,
.pag_productos_asm .rl_tabs.top>ul.nav-tabs>li.active>a,
.pag_productos_asm h2,
.industrias h2,
.mod_sectores .page-header,
.item-page h1,
.pag_normal h1{
	color:#38aad2;
}
{
	border-color: #38aad2;
}
/*color gris*/
{
	background: #b4b4b6;
}
{
	color: #b4b4b6;
}
{
	color: #b4b4b6;
}
{
	border-color:#b4b4b6 ;
}
/*terminan colores*/